.pad_30x20x0 {
 padding: 20px 0;
}

.knopka {
  width: 46%;
  margin: 0 0 0 4%;
  padding: 6px 0;
  }

.knopka2 {
  width: 90%;
 }
  
.knopka3 {
  width: 90%;
 }

/*.knopka4 { width: 70%; }*/

.pict_knop {
 margin: 3% 2%;
 width: 45%;
 }


.bloc_25x80x100 {
 width: 80%;
}


.del_sredn {
 display:none;
 }


